Armitage Error while running command db_nmap: Broken pipe
#1
help, pada saat scanning mincul pesan (Error while running command db_nmap: Broken pipe)

[Image: c.php?f=201110051044584_screenshot_4e8bd2ba88699.jpeg]

#2
biasanya ini habis diupgrade ya bro?

coba hapus nmap trus install lagi

#3
ini hanya terjadi pada saat make armitage saja oms, kl diluar lancar nmap'nya Angry

#4
itu antara nmap dengan metasploitnya bro ada mismatch, biasanya setelah update, udah dicoba belom dihapus trus install lagi?

#5
waduh belum oms, harus di hapus lagi yah?? apakah masih ada cara yang lain

#6
Masalah Yang Sama Sama Aku Nih!
Izin Nyimak!
[email protected]:~# ./plagiat.sh
English motherfucker, do you speak it ?
[email protected]:~#


#7
ada cara lain...
gem install nmap --> sama aja dengan apt-get install nmap hehe

bedanya yg gem itu buat ruby yg dipake sama metasploit, sedangkan apt-get itu install buat OS (tp yg buat ruby juga)

jgn lupa uninstallnya apt-get purge nmap ya

#8
sudah ane uninstall nmap'nya oms, masih tetap sama

#9
hmm kayaknya yg masalah database klo ga versi ruby nya bro
coba ganti versi ruby yg 1.8
caranya:
Code:
update-alternatives --config ruby
pilih yg 0

trus aktifkan mysql
Code:
service mysql start

jalankan metasploit dengan mysql
Code:
msfrpcd -f -U msf -P test -t Basic

setelah itu baru run armitage, jangan lupa pilih mysql sebagai database dan centang pilihan use ssl (klo error jangan use ssl)

#10
TS nya mana nih ??+
[shcode=This_site_xss-ed]





Users browsing this thread: 1 Guest(s)